<wap-provisioningdoc>
    <characteristic type="CertificateStore">
        <characteristic type="Privileged Execution Trust Authorities">
            <characteristic type="1B7D5786E3718FC6BF9BC7102B3831CA6D19FAF0">
                <parm name="EncodedCertificate" value="
				MIIDqjCCAxOgAwIBAgIQSik+nR2MQH8XSf99YV+OdTANBgkqhkiG9w0BAQUFADBf
				MQswCQYDVQQGEwJVUzEXMBUGA1UEChMOVmVyaVNpZ24sIEluYy4xNzA1BgNVBAsT
				LkNsYXNzIDMgUHVibGljIFByaW1hcnkgQ2VydGlmaWNhdGlvbiBBdXRob3JpdHkw
				HhcNMDExMjEyMDAwMDAwWhcNMDQwMTA2MjM1OTU5WjCBqTEXMBUGA1UEChMOVmVy
				aVNpZ24sIEluYy4xHzAdBgNVBAsTFlZlcmlTaWduIFRydXN0IE5ldHdvcmsxOzA5
				BgNVBAsTMlRlcm1zIG9mIHVzZSBhdCBodHRwczovL3d3dy52ZXJpc2lnbi5jb20v
				cnBhIChjKTAxMTAwLgYDVQQDEydWZXJpU2lnbiBDbGFzcyAzIENvZGUgU2lnbmlu
				ZyAyMDAxLTQgQ0EwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAJ6BtWLNh/Nj
				mW0pypirEbW1RjS1IpWCqHtW/V4NGBsoYylCSQMZhop95VBRSfqR2s+zDstzxDjg
				QORqNLDc6+vgzMPKkdja+0DShdPa3+JfLpcZ257RCNB9hcAgzsyMcablTVo+GZcw
				/8jO+ptGN7zS9swpXydzk6GgON4UnLujAgMBAAGjggEaMIIBFjASBgNVHRMBAf8E
				CDAGAQH/AgEAMEQGA1UdIAQ9MDswOQYLYIZIAYb4RQEHFwMwKjAoBggrBgEFBQcC
				ARYcaHR0cHM6Ly93d3cudmVyaXNpZ24uY29tL3JwYTAzBgNVHR8ELDAqMCiiJoYk
				aHR0cDovL2NybC52ZXJpc2lnbi5jb20vcGNhMy4xLjEuY3JsMB0GA1UdJQQWMBQG
				CCsGAQUFBwMCBggrBgEFBQcDAzAOBgNVHQ8BAf8EBAMCAQYwEQYJYIZIAYb4QgEB
				BAQDAgABMCQGA1UdEQQdMBukGTAXMRUwEwYDVQQDEwxDbGFzczNDQTEtMTMwHQYD
				VR0OBBYEFE/rupcUyptTle6xek5Ulw21BKEcMA0GCSqGSIb3DQEBBQUAA4GBAFrp
				l8l4/8mMsfj83l/c5KQ9HLn/0yHK1wARbibRZysmcloGxNbD8FkEHsIIrkacRk7R
				0gFumpl3v9Ud7hzcKaq93gVRx/KNGbXZCuwbputqukkYQ1NelvzLaagFjT4Kiw5A
				vMdUk0D8tmtXD6Ev9Hm1aieQvnv8jqd8ZUpkLxwB"/>
            </characteristic>
        </characteristic>
        <characteristic type="Privileged Execution Trust Authorities">
            <characteristic type="F794D59A42FE20CEA228B58040D3728AB3C882A9">
                <parm name="EncodedCertificate" value="
				MIIBmzCCAUWgAwIBAgIQRTQZM10MX65PH8U9pdjqkzANBgkqhkiG9w0BAQQFADAi
				MSAwHgYDVQQDExdTdGluZ2VyIFByaXZpbGVnZWQgUm9vdDAeFw0wMTA3MzEwMTI3
				MzVaFw0xMTA3MzEwMTI3MzRaMCIxIDAeBgNVBAMTF1N0aW5nZXIgUHJpdmlsZWdl
				ZCBSb290MFwwDQYJKoZIhvcNAQEBBQADSwAwSAJBAMPMcsKGHW2JbPmCTpOfpENQ
				E6F2bKL1Hnd3wICjRRHCZ8DPjZZo2tdotojTXIdr8anST4e2gXYHeRyy4lAeIA8C
				AwEAAaNXMFUwUwYDVR0BBEwwSoAQBrlb0S4l29RcRd6GEJ0/vaEkMCIxIDAeBgNV
				BAMTF1N0aW5nZXIgUHJpdmlsZWdlZCBSb290ghBFNBkzXQxfrk8fxT2l2OqTMA0G
				CSqGSIb3DQEBBAUAA0EAFSkoOQTKW8HxynPdMk+u4COV19YOJoEnBj9xRZJPrFLl
				e8NaRKWBKQsDBIR55BylVkJak4jfUMQ+m5ocUuY5fQ=="/>
            </characteristic>
        </characteristic>
    </characteristic>
	<characteristic type="SecurityPolicy">
		<parm name="4119" value="16"/>      <!-- SECROLE_USER_AUTH -->
		<parm name="4101" value="16"/>      <!-- SECROLE_USER_AUTH -->
		<parm name="4102" value="1"/>       <!-- (1 = allow unsigned applications) -->
		<parm name="4097" value="1"/>       <!-- (1 = allow full access to RAPI) Policy -->
	</characteristic>
</wap-provisioningdoc>